﻿.nomarginpadding
{
	margin: 0px !important;
	padding: 0px !important;
}

.pictureblock
{
	min-height: 350px;
	max-height: 350px;
	background-image: url('/images-assets/estimateswizard/MrCleanKitchen.png');
	background-repeat: no-repeat;
	background-size: 140%;
}

.formblock
{
	min-height: 450px;
	text-align: center;
	opacity: 1;
}

.tailblock
{
	min-height: 350px;
	max-height: 350px;
	background-image: url('/images-assets/estimateswizard/MrCleanKitchen.png');
	background-repeat: no-repeat;
	background-size: auto;
	background-position-x: -2200px;
}

li.package-item:before {
    content: '✓ ';
    margin-left: -12px;
}

#estimatewizardform label.error {
    display: none !important;
}

#estimatewizardform .form-control:focus {
    border: solid 2px #003594;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#estimatewizardform select {
    background-image: url('../images-assets/global/selectUpDown.png');
    background-repeat: no-repeat;
    background-position-y: 11px;
    background-position-x: right;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#estimatewizardform .indexer-plus {
    background-color: white;
    border: none;
    color: #555;
    font-size: 26px;
    height: 34px;
    width: 34px;
    position: absolute;
    top: 6px;
    right: 8px;
}

#estimatewizardform .indexer-minus {
    background-color: white;
    border: none;
    color: #555;
    font-size: 30px;
    height: 34px;
    width: 34px;
    position: absolute;
    top: 6px;
    left: 8px;
    padding-bottom: 6px;
}

#estimatewizardform div.form-group {
    margin-bottom: 12px;
}

#hero-quote-container {
    min-width: 430px;
    max-height: none;
    width: fit-content;
    width: -moz-max-content;
    padding:0;
}

#estimate-part1 {
    padding: 50px 35px 0 35px;
    color: #999;
    width: 430px;
    display:none;
}

#estimate-part2 {
    padding: 50px 35px 0 35px;
    color: #999;
    width: 430px;
    display: none;
}

.estimate-formelement {
    color: #555;
    height: 45px !important;
    border-color: #888;
    border-radius: 2px;
    border: solid 1px;
}


.package-frequency {
    margin: 0 auto;
    width: 550px;
}

.estimateStylizer {
    color: #999;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-family: 'Source Sans Pro',sans-serif;
    left: 15px;
    top: 10px;
    margin: 0px !important;
    position: absolute;
    transition: top .3s ease-in-out, left .3s ease-in-out, font-size .3s ease-in-out;
}

    .estimateStylizer.phl-marker {
        cursor: pointer;
        background-color: white;
        color: #003594;
        opacity: 1;
        font-size: 12px;
        font-weight: 600;
        font-style: normal;
        left: 12px;
        top: -9px;
        padding: 0px 5px 0px 5px;
        line-height: 1.5;
        transition: top .2s ease-out, left .2s ease-out, font-size .2s ease-out;
    }

    .estimateStylizer.phl-marker-lefter {
        cursor: pointer;
        background-color: white;
        color: #003594;
        opacity: 1;
        font-size: 12px;
        font-weight: 600;
        font-style: normal;
        left: -15px;
        top: -9px;
        padding: 0px 5px 0px 5px;
        line-height: 1.5;
        transition: top .2s ease-out, left .2s ease-out, font-size .2s ease-out;
    }

.schedule-header {
    height: 200px;
    min-height: 200px;
    border: 1px solid #555;
    background-image: url(/images-assets/estimateswizard/TheMaidsMrCleanKitchenFridge.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: right;
}

.schedule-tagline {
    color: #555;
    font-size: 1.7em;
    font-weight: 300;
}

.schedule-price {
    display: flex;
}

.schedule-tod {
    padding-top: 0px;
    min-height: 270px;
    border: 1px solid #555;
}
    .schedule-tod .schedule-tod-padding {
        min-height: 30px;
    }

.schedule-calendar {
    border: 1px solid #555;
    padding-top: 0px;
    min-height: 440px;
}

#estimate-error-no-franchisee {
    display:none;
    width: 750px;
}

#estimate-verify-address {
    display: none;
    width: 520px;
}

.estimate-error {
    margin: 40px;
    font-size: 14px;
    text-align: left;
}
    .estimate-error a {
        color: #003594;
    }

.estimate-error-title {
    margin: 60px 0 20px 0px;
    font-size: 24px;
    line-height: 26px;
    color: #003594;
    padding-top: 24px;
}

.estimate-error-header {
    margin: 0 0 10px 0;
    font-size: 24px;
    line-height: 26px;
    color: #003594;
}

.estimate-back {
    color: #003594;
    font-size: 16px;
    font-weight: 700;
    position: absolute;
    top: 16px;
    left: 25px;
}

.estimate-error-img {
    margin: 20px;
    height: 400px;
    left: 0;
    float: left;
}

.estimate-error-phone,
#estimate-error-zip {
    font-weight: 700;
    color: #003594;
}

/* marker classes */
.wizardstep {
}

.btn-wizard-next
{
}

.btn-package-selection
{
}

.btn-boostup-selection
{
}

.btn-scheduling
{
}

.estimate #hero-quote-modal {
    background-color: rgba(0,53,148,1) !important;
}

.estimate #quote-modal-logo {
    width: 250px;
    margin: 0 auto 30px;
    display: block;
}

.modal {
    background-color: rgba(170, 170, 170, 0.8) !important;
}

    .franchisePageView .modal .wrap .container {
        padding: 0;
    }

.font-opensans {
    font-family: 'Open Sans', sans-serif;
}

.font-opensans-light
{
	font-family: 'Open Sans Light', sans-serif;
}

.font-oswald
{
	font-family: 'Oswald', sans-serif;
}

.font-trumpgothic
{
	font-family: 'TrumpGothicWest', sans-serif;
}

.estimate-col-override
{
	padding-left: 5px !important;
	padding-right: 5px !important;
}

div.form-group
{
	margin-bottom: 18px;
}

select.form-control
{
	height: 2.75em;
}

/* text content */
.package-dollar
{
	top: -.15em;
	font-size: 80% !important;
	position: relative;
}

.formerror
{
	color: red !important;
}

/* calendar restyle */
.table-condensed {
    line-height: 1.5;
    font-size: 1em;
    font-weight: 500;
    border-collapse: separate;
}

.table-condensed > thead > tr > th
{
	padding: 0px 0px 8px 0px;
	font-weight: 700;
}

.table-condensed > tbody > tr > td {
    padding: 11px 10px 11px 10px;
    height: 10px !important;
    line-height: 10px !important;
    width: 10px !important;
}

.table-condensed > tbody > tr > td.disabled
{
	color: lightgray;
}

.table-condensed > tbody > tr > td.active {
    border-radius: 30px;
    border: solid 2px;
    overflow: hidden;
    background-color: #b8cbde;
    color: #01539F;
    text-shadow: none;
}

.protectedString
{
	white-space: nowrap;
	word-break: keep-all;
}

.package-banner-text
{
	position: absolute;
	top: 20%;
	left: 17%;
}

div.changeFrequencyForm {
    min-height: 55px;
    padding-bottom: 50px;
    text-align: center;
}

/* label */
div.changeFrequencyForm div:nth-child(2) label
{
	margin-top: 15px;
}

/* select */
div.changeFrequencyForm div:nth-child(3) select
{
	margin-top: 8px;
}

/* button */
div.changeFrequencyForm div:nth-child(4) a
{
}

.btn-primary-blue {
    background-color: rgba(0,53,148,0.80);
    color: #ffffff;
    font-size: 16px;
    border: solid 2px #003954;
    border-radius: 30.5px;
    font-weight: bold;
    font-family: 'Source Sans Pro',sans-serif;
    width: 200px;
    height: 47px;
    min-height: 47px;
    padding: 10px 20px;
    text-align: center;
}

.btn-primary-blue:hover {
    background-color: rgba(1,83,159,0.15);
    border-color: #003954;
    color: #003954;
    text-decoration: none;
}

.btn-secondary-blue {
    background-color: rgba(1,83,159,0.15);
    color: #003954;
    font-size: 16px;
    border: solid 2px #003954;
    border-radius: 30.5px;
    font-weight: bold;
    font-family: 'Source Sans Pro',sans-serif;
    width: 200px;
    height: 47px;
    min-height: 47px;
    padding: 10px 20px;
    text-align: center;
}

.btn-secondary-blue:hover {
    background-color: rgba(0,53,148,0.80);
    border-color: #003954;
    color: #ffffff;
    text-decoration: none;
}

.btn-tertiary-blue {
    background-color: #fff;
    color: #003954;
    font-size: 16px;
    border: solid 2px #003954;
    border-radius: 30.5px;
    font-weight: bold;
    font-family: 'Source Sans Pro',sans-serif;
    width: 200px;
    height: 47px;
    min-height: 47px;
    padding: 10px 20px;
    text-align: center;
}

.btn-tertiary-blue:hover {
    background-color: rgba(0,53,148,0.80);
    border-color: #003954;
    color: #ffffff;
    text-decoration: none;
}

.btn-quaternary-blue {
    background-color: #d9e6f1;
    color: #01539f;
    font-size: 16px;
    border: solid 2px #d9e6f1;
    border-radius: 30.5px;
    font-weight: bold;
    font-family: 'Source Sans Pro',sans-serif;
    width: 200px;
    height: 47px;
    min-height: 47px;
    padding: 10px 20px;
    text-align: center;
}

.btn-quaternary-blue:hover {
    background-color: #ffffff;
    color: #01539f;
    text-decoration: none;
}

.howitworks-list {
    list-style-type: none;
    text-align: left;
}

.howitworks-list-bullet
{
	color: white;
	background-color: #18549E;
	border-radius: 30px;
	font-size: 1.1em;
	font-weight: 600;
	position: relative;
	padding: 8px 15px;
}

.howitworks-list-text
{
	color: #6D6D6F;
	font-size: 1em;
	font-weight: 400;
	padding-left: 15px;
	width: 100%;
}

.featuredbenefits-blocks
{
	padding: 25px 0px 0px 0px;
}

.featuredbenefits-benefits-imageblock
{
	border-right: none;
}

.featuredbenefits-morebenefits-title
{
	text-align: left;
}

.featuredbenefits-morebenefits-list
{
	position: absolute;
	top: 100px;
	text-align: center;
}

.featuredbenefits-morebenefits-list-block
{
	width: 100%;
}

div.timeslot
{
	padding-left: 15px;
	min-height: 75px;
	text-align: center;
	vertical-align: middle;
}

div.timeslot div:first-child
{
	padding-top: 5px;
	padding-bottom: 5px;
}

div.timeslot div:last-child
{
	padding-top: 18px;
	padding-left: 10px;
	text-align: left;
}

.timeslot a {
    background-color: white;
    border: 2px solid #555;
    color: #555;
    min-width: 170px;
    padding: 12px 12px;
    width: 170px;
}

.timeslot:hover a {
    background-color: #b8cbde;
    color: #01539F;
    border: 2px solid #01539F !important;
}

.timeslot-selected a {
    background-color: #b8cbde;
    color: #01539F;
    border: 2px solid #01539F !important;
}

.timeslot span {
    color: #555;
}

.timeslot:hover span
{
	color: #01539F;
}

.timeslot-selected span
{
	color: #01539F;
}

.summary-text
{
	font-weight: 500;
	width: 82%;
}

.summary-list {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    padding-bottom: 15px;
    width: 87%;
}

ul.summary-list li:before
{
	font-size: 0.50em;
}

.estimate-summary-mrclean {
    height: 400px;
    position: absolute;
    top: 60px;
    left: -160px;
}

.getquote
{
    color: #003594;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 10px;
}

.pleaseenter
{
    text-align: center;
    padding-bottom: 10px;
    height: 70px;
}

.pleaseenternational
{
    text-align: center;
    padding-bottom: 10px;
    height: 90px;
}

.smsokrow
{
    margin: 10px -10px;
}

.smsokprivacymsg
{
    color: #96969b;
    font-size: 0.7em;
    line-height: 1.1em;
    font-weight: 400;
    text-align: left;
    margin-top: 9px;
    text-align: center;
}

@media only screen and (max-width: 320px) {
    #estimate-part1, #estimate-part2 {
        height: 350px;
        overflow: scroll;
    }
}

@media only screen and (max-width: 375px)
{
    #estimatewizardform div.form-group
    {
        margin-bottom: 9px;
    }

    .btn-primary-blue
    {
        font-size: 16px;
        height: 40px;
        min-height: 40px;
        padding: 2px 20px;
        text-align: center;
    }

    .getquote
    {
        font-size: 28px;
    }

    .pleaseenter
    {
        font-size: 12px;
        text-align: center;
        padding-bottom: 10px;
        height: 50px;
    }

    .pleaseenternational
    {
        font-size: 12px;
        text-align: center;
        padding-bottom: 10px;
        height: 70px;
    }

    .smsokrow
    {
        margin: 2px -10px;
    }

    .smsokprivacymsg
    {
        margin-top: 0px;
    }

}

@media only screen and (min-width: 320px) {
    .table-condensed {
        max-width:none;
        width:100%;
    }
}

/* medium device */
@media only screen and (max-width: 768px) {
    .mobile-font {
        font-size: 14px !important;
        color: #666 !important;
        font-family: 'Open Sans',sans-serif;
    }

    .package-frequency {
        width: 180px;
    }

    .btn-wizard-next{
        min-width:250px !important;
    }

    .schedule-header {
        background: none;
    }

    .schedule-tagline {
        font-size: 1.5em;
    }

    .schedule-price {
        margin-left: 10px
    }
    .schedule-tod {
        min-height: 270px;
    }
        .schedule-tod .schedule-tod-padding {
            min-height: 20px;
        }

    .schedule-calendar {
        min-height: 380px;
    }

    .estimate-summary-mrclean {
        display: none;
    }
    #hero-quote-container {
        width: 100%;
        max-width: 100%;
        min-width: auto;
    }
    .estimate-error-img {
        display:none;
    }

    #estimate-part1 {
        padding-top: 50px;
        width: 100%;
    }
    #estimate-part2 {
        width: 100%;
    }

    #estimate-error-no-franchisee,
    #estimate-verify-address {
        width: 100%;
        margin: 20px;
        padding-right: 20px;
    }
}

@media only screen and (min-width: 768px)
{
    .schedule-calendar {
        min-height: 270px;
    }

	.package-banner-text
	{
		font-size: 1.75em;
	}

	.bluebadgeimageblock
	{
		height: 170px;
	}

	.bluebadgeimage
	{
		width: 30%;
	}

	.summary-text
	{
	}

	.summary-list
	{
	}
}

/* extra small device */
@media only screen and (max-width: 600px)
{
    body
    {
        min-height: -webkit-fill-available;
    }

    /*
    #hero-quote-modal
    {
        width: 90% !important;
        max-width: 90% !important;
        height: 100vh;
    }
    */

    #hero-quote-container
    {
        max-width: 90% !important;
        height: 100vh;
        overflow-y: scroll;
    }

    .table-condensed > tbody > tr > td
    {
        padding: 11px 10px 11px 10px;
    }

    .protectedString
    {
        white-space: normal !important;
        word-break: normal !important;
    }

    .package-banner-text
    {
        font-size: 1em;
    }


    div.changeFrequencyForm div:nth-child(2),
    div.changeFrequencyForm div:nth-child(3),
    div.changeFrequencyForm div:nth-child(4)
    {
        padding-bottom: 10px;
    }

    div.changeFrequencyForm div:nth-child(3)
    {
        margin-left: 25%;
        margin-right: 25%;
    }
    /* label */
    div.changeFrequencyForm div:nth-child(2) label
    {
        margin-top: 0px;
    }
    /* select */
    div.changeFrequencyForm div:nth-child(3) select
    {
        margin-top: 0px;
    }
    /* button */
    div.changeFrequencyForm div:nth-child(4) a
    {
        margin-top: 0px;
    }

    .howitworks-list
    {
        padding-inline-start: 0px;
        margin-block-start: 0px;
    }

    .howitworks-list-text
    {
        padding-left: 20px;
    }

    .featuredbenefits-morebenefits-title
    {
        text-align: center;
    }

    .featuredbenefits-morebenefits-list
    {
        text-align: center;
        position: absolute;
        top: 100px;
    }

    .featuredbenefits-morebenefits-list-block
    {
        padding-left: 0px;
        width: auto;
    }

    div.timeslot
    {
        min-height: 75px;
        padding-left: 15px;
        text-align: center;
        vertical-align: middle;
    }

    div.timeslot div:first-child
    {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    div.timeslot div:last-child
    {
        padding-top: 18px;
        padding-left: 10px;
        padding-right: 0px;
        text-align: left;
    }

    .timeslot a
    {
        background-color: white;
        border: 2px solid silver;
        color: silver;
        padding: 12px 12px;
        min-width: 120px;
        max-width: 140px;
        width: 140px;
    }

    .bluebadgeimageblock
    {
        height: 140px;
    }

    .bluebadgeimage
    {
        width: 50%;
    }

    #floatingmrclean
    {
        display: none;
    }

    .summary-text
    {
        width: 100%;
    }

    .summary-list
    {
        width: 100%;
    }
}

/* small device */
@media only screen and (min-width: 600px)
{
    .table-condensed
    {
        width: 355px !important;
        margin: 0 auto !important;
    }

    .package-banner-text
    {
        font-size: 1.25em;
    }

    div.changeFrequencyForm
    {
        padding-bottom: 0px;
    }

    div.changeFrequencyForm div:nth-child(2),
    div.changeFrequencyForm div:nth-child(3),
    div.changeFrequencyForm div:nth-child(4)
    {
        padding-bottom: 10px;
    }

    div.changeFrequencyForm div:nth-child(3)
    {
        margin-left: 25%;
        margin-right: 25%;
    }
    /* label */
    div.changeFrequencyForm div:nth-child(2) label
    {
        margin-top: 0px;
    }
    /* select */
    div.changeFrequencyForm div:nth-child(3) select
    {
        margin-top: 0px;
    }
    /* button */
    div.changeFrequencyForm div:nth-child(4) a
    {
        margin-top: 0px;
    }

    .howitworks-list
    {
        padding-inline-start: 0px;
        margin-block-start: 0px;
    }

    .howitworks-list-text
    {
        padding-left: 10px;
    }

    .featuredbenefits-benefitsblock
    {
        border-right: none !important;
    }

    .featuredbenefits-morebenefits-title
    {
        text-align: center;
    }

    .featuredbenefits-morebenefits-list
    {
        text-align: center;
        position: absolute;
        top: 100px;
    }

    .featuredbenefits-morebenefits-list-block
    {
        padding-left: 0px;
        width: auto;
    }

    .bluebadgeimageblock
    {
        height: 160px;
    }

    .bluebadgeimage
    {
        width: 35%;
    }

    #floatingmrclean
    {
        display: none;
    }

    .summary-text
    {
        width: 100%;
    }

    .summary-list
    {
        width: 100%;
    }
}

/* large device */
@media only screen and (min-width: 992px)
{
    .schedule-price {
        margin-left: 100px
    }

   .package-banner-text {
        font-size: 2em;
    }

	div.changeFrequencyForm
	{
		padding-bottom: 50px;
	}

	div.changeFrequencyForm div:nth-child(2),
	div.changeFrequencyForm div:nth-child(3),
	div.changeFrequencyForm div:nth-child(4)
	{
		padding-bottom: 0px;
	}

	div.changeFrequencyForm div:nth-child(3)
	{
		margin-left: 0%;
		margin-right: 0%;
	}
	/* label */
	div.changeFrequencyForm div:nth-child(2) label
	{
		margin-top: 15px;
	}
	/* select */
	div.changeFrequencyForm div:nth-child(3) select
	{
		margin-top: 8px;
	}
	/* button */
	div.changeFrequencyForm div:nth-child(4) a
	{
	}

	.howitworks-list
	{
		padding-inline-start: 20px;
		margin-block-start: 0px;
	}

	.featuredbenefits-morebenefits-title
	{
		text-align: left;
	}

	.featuredbenefits-benefits-imageblock
	{
		border-right: 1px solid #01539F;
	}

	.bluebadgeimageblock
	{
		height: 180px;
	}

    .bluebadgeimage {
        width: 45%;
        max-width: 94px;
    }

	#floatingmrclean
	{
		display: normal;
	}

	.summary-text
	{
		width: 82%;
	}

	.summary-list
	{
		width: 87%;
	}
}
@media only screen and (max-width: 1024px) 
{
    #hero-quote-modal .wrap {
        vertical-align: top;
    }

}

/* extra large device */
@media only screen and (min-width: 1200px)
{
	.package-banner-text
	{
		font-size: 2.5em;
	}
}

@media print {
    a:after {
        content: '';
    }
    a[href]:after {
        content: none !important;
    }
    
    .remote,
    .estimate-step,
    .header .global,
    .cphFooter .map {
        display: none;
    }
}